/*	Global.css
*	This file only contain CSS rules that apply to controls 
*	that are shared across multiple verticals.
*	-William Kapke 7-16-2007
*/

/*VERY GENERIC RULES- NO PAGE SPECIFIC RULES*/
.hide{display:none}

/*Overlay*/
#window_overlay{background-color:#333}

/*Popup*/
.popup_wrapper{position:absolute;top:30%;}
body > div.popup_wrapper {position:fixed}
.popup_box{background:#EFF5FF url(/modules/common/static/img/popup_bg.gif) repeat-x top;width:300px;margin-left:auto;margin-right:auto;padding:4px;border:solid 1px #B9D1F0;}
.popup_content{min-height:8em;border:solid 1px #B9D1F0;background-color:#fff;padding:4px;margin:4px;}
* html .popup_content{height:100px}
.popup_buttons{margin-top:10px;text-align:center;}
.popup_buttons button{padding:0px 10px 0px 10px}
.popup_title{background:url(/modules/common/static/img/attention.gif) no-repeat left top;padding: 2px 2px 2px 32px;height:26px;text-align:left;font-size:22px;color:#3333CC;line-height:20px;}
